.home-hero-sidebar .widget_sp_image {
    margin-bottom: 15px;
}

.paging-box .pages {
    font-size: 12px;
    color: #999999;
    float: left;
    padding: 4px 0 0 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: none;
}
.wp-pagenavi span.current {
    background: #00aa3c;
    border-color: #00aa3c;
    color: #fff;
    font-size: 12px;
    padding: 5px;
}
.wp-pagenavi a.smaller, .wp-pagenavi a.larger, .wp-pagenavi a.first, .wp-pagenavi a.last {
    border: 0;
    border-radius: 0;
    font-size: 12px;
    color: #003243;
    padding: 5px;
    margin: 0 2px;
    border: solid 1px #dddddd;
    position: relative;
}
.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
    border: 0;
    border-radius: 0;
    font-size: 12px;
    color: #003243;
    padding: 5px;
    margin: 0 2px;
    border: solid 1px #dddddd;
}
.wp-pagenavi a.smaller:hover, .wp-pagenavi a.larger:hover {
    border-color: #003243;
    background: none;
}
.margintop {
    margin-top: 15px;
}
.lidget {
    margin-bottom: 0px !important;
}
.single-tribe_events .tribe-events-event-image {
    margin-bottom: 0px !important;
}
.tribe-mini-calendar-event {
    margin-bottom: 0px !important
}
.event-box .event-info .event-name > a {
    color: #ffffff;
}
.inn-nav li.current_page_item:after {
    bottom: 0%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 170, 60, 0);
    border-bottom-color: #00aa3c;
    border-width: 7px;
    margin-left: -7px;
}
span.dpd-link > a:hover {
    text-decoration: none; 
}
/* add to any (share button)*/

.a2a_mini { min-width: 30px !important; width: 30px !important; border-radius:4px !important;}
.a2a_mini a.a2a_i{ width: 16px; float:none; padding: 4px 6px !important;}
.a2a_mini .a2apage_wide.a2a_wide { display:none}
a.a2a_i .a2a_svg{height: 17px !important; width: 17px !important;}
.a2a_mini a.a2a_i:first-child { border-bottom: 1px solid #ccc; }

.single-post .addtoany_shortcode, .single-tribe_events .addtoany_shortcode {
    display: inline-block;
}

.single-post .addtoany_shortcode .addtoany_list, .single-tribe_events .addtoany_shortcode .addtoany_list {
  line-height: 20px !important; 
}
.addtoany_shortcode .fa-share-alt{
    color:grey;
}

.addtoany_shortcode .fa-share-alt:hover{
    color:green;
}

.single-post .addtoany_shortcode .fa-share-alt, .single-post .addtoany_shortcode .fa-share-alt:hover, .single-tribe_events .addtoany_shortcode .fa-share-alt, .single-tribe_events .addtoany_shortcode .fa-share-alt:hover{
    color:#ffffff;
}

.latest-video .view-more span, .tribe-events-adv-list-widget .view-more span {
    font-size: 32px;
    line-height: 11px;
    vertical-align: text-top;
    font-weight: 500;
    margin-left: 5px;
}

.single .breadcrumb-item+.breadcrumb-item::before {
    content: "|";
}

.inn-sidebar .sidebar-links { padding:0; margin:0; border: solid 6px #003344; }
.inn-sidebar .sidebar-links li { padding:0; margin:0; font-weight:900; font-size:24px; text-transform: uppercase; height:104px; display:flex; align-items:center; justify-content:center; }
.inn-sidebar .sidebar-links li + li { border-top: solid 6px #003344; }
.inn-sidebar .sidebar-links li a { color:#003344; }
.inn-sidebar .sidebar-links li a:hover { text-decoration:none; }
.inn-sidebar .tribe-mini-calendar-event.first { margin-top: 0px; }
.inn-nav li { padding: 12px; }
.slider-cbox a:hover { text-decoration: none; }

/* 25-06 */

.footer-cbox .footer-links a { font-size :14px; }
#club-finder .find-center .form-control::placeholder { color: #ffffff; }
.inn-page-title-box .breadcrumb .breadcrumb-item+.breadcrumb-item::before { padding-right:0.2rem; padding-left:0.3rem; }
.related-news .img-fluid { height: 110px; margin-top: 10px; }
.heading-5 { margin: 5px 0 30px; }
.related-news .news-box .desc .news-published-title {font-size: 12px;color: #999999;line-height: normal;}
.inn-sidebar .latest-video .vedio-box { width: 100% !important }
.space { margin-left: 4px; }
.news-article-sidebar .related-news { padding: 0 85px 30px 85px; }
.related-news .news-box .img-box .img-fluid { /*height: 100%;*/ }
.news-box .img-box { height: 120px; }
.news-box .img-box .img-fluid{ /*height: 100%;*/ }
.mobile #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading { color: #000000; }
.mobile #tribe-events-content { padding-top: 40px; }

.nav-box-back { display:none; color: #FFFFFF; text-align:right; background-color: rgba(0,0,0,0.2); height:50px; padding: 10px;}


@media (max-width: 990px){
	.navbar .navbar-collapse .navbar-nav{
		height: auto;
	}
	.navbar .navbar-collapse {
		min-height: 600px;
	}
	.navbar .social-links{
		padding: 60px 0;
	}
}